/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "ゲストネットワーク";

"GuestNetworkDescription" = "ゲストネットワークでは、ワイヤレスクライアントがプライベートネットワークにアクセスすることなくインターネットに接続できます。";
"GuestNetworkDescriptionWithWANServices" = "ゲストネットワークは、ワイヤレスクライアントにインターネット接続を許可したり、WAN ポート経由でネットワークサービスを提供することができます。";
"GuestNetworkNameDefault" = "ゲストネットワーク";
"RADIUSNotForGuestNet" = "RADIUS アクセス制御は、メインネットワークへのアクセスを制限するために使用され、ゲストネットワークには適用されません。";
"GuestNetworkSecurityHigherThanMainNetwork" = "ゲストネットワークは、メイン・ワイヤレス・ネットワークよりも高くセキュリティ保護されています。";
"CantExtendGuestNetwork" = "“%@”はゲストネットワークを拡張できません。別のネットワークを選択してください。";
"CantJoinGuestNetwork" = "“%@”はゲストネットワークに接続できません。別のネットワークを選択してください。";

"BandwidthLimitingDescription" = "ゲストネットワークのインターネット帯域幅を制限すると、ゲストがインターネット接続を使い過ぎるのを防ぐことができます。下のポップアップメニューから、お使いのインターネット接続の速度を選択してください。";
"InternetConnectionSelectSpeedDescription" = "お使いのインターネット接続の速度を選択してください。これらの速度が分からない場合は、インターネット・サービス・プロバイダに問い合わせてください。";
"KilobitsPerSecond" = "Kbps";
"MegabitsPerSecond" = "Mbps";
"FormattedBitsPerSecond" = "%@ bps";
"FormattedKilobitsPerSecond" = "%@ Kbps";
"FormattedMegabitsPerSecond" = "%@ Mbps";
"InternetConnectionSpeed" = "インターネット接続速度：";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "高速";
"title_Medium" = "中速";
"title_Basic" = "基本";
"title_Custom" = "カスタム";
"title_Custom_Ellipsis" = "カスタム...";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "ゲストネットワークの DHCP の競合";
"waRg.description" = "この AirMac ワイヤレス装置で、内蔵 DHCP サーバと同じサブネットの DHCP アドレスをゲストネットワークに使用することが拒否されました。ゲストネットワークの DHCP の範囲を変更する必要があります。";
"waRg.remedy" = "インターネット...";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "入力したゲストネットワークの DHCP の範囲が、メイン・ワイヤレス・ネットワークに選択した DHCP の範囲と競合しています。別の DHCP の範囲を選択してください。";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "ゲストネットワークの名前は、メインネットワークの名前と同じ名前にはできません。別のゲストネットワーク名を選択してください。";

"bsGE" = "ゲストネットワークを使用";
"bsGN" = "ゲストネットワーク名";
"bsGS" = "セキュリティ";
"bsGS.1" = "なし";
"bsGS.5" = "WPA／WPA2 パーソナル";
"bsGS.7" = "WPA2 パーソナル";
"bsGP" = "パスワード";
"bsGD" = "ゲストネットワークの範囲";
"bsUB" = "現在の上り方向のインターネット速度";
"bsDB" = "現在の下り方向のインターネット速度";
"bsBW" = "ゲストネットワークの帯域幅を制限";
"bsBW.0"= "制限なし";
"bsBW.1"= "上り方向の帯域幅を制限";
"bsBW.2"= "下り方向の帯域幅を制限";
"bsBW.3"= "両方を制限";
"gnBg" = "ゲストネットワークの DHCP の開始アドレス";
"gnEn" = "ゲストネットワークの DHCP の終了アドレス";
"gnLe" = "ゲストネットワークの DHCP リース";
"gnMg" = "ゲストネットワークの DHCP メッセージ";
"gn95" = "ゲストネットワークの LDAP サーバ";
"bsAG" = "ゲストネットワークのクライアント間での通信を許可";
"bsAG.short" = "クライアント間での通信を許可";

"GuestNetworkPanelHeader" = "ゲストネットワーク設定";
"ReconfigureGuestNetwork" = "ゲストネットワーク";
"ReconfigureGuestNetworkEnabled" = "この %@ は、ワイヤレスクライアントがプライベートネットワークにアクセスすることなくインターネット接続することを許可するゲストネットワークを作成できるように設定されています。";
"ReconfigureGuestNetworkEnabledWithWANService" = "この %@ は、ワイヤレスクライアントにインターネット接続を許可したり、WAN ポート経由でネットワークサービスを提供するゲストネットワークを作成できるように設定されています。";
"ReconfigureGuestNetworkDisabled" = "この %@ は、ワイヤレスクライアントがプライベートネットワークにアクセスすることなくインターネット接続することを許可するゲストネットワークを作成できないように設定されています。";
"ReconfigureGuestNetworkDisabledWithWANService" = "この %@ は、ワイヤレスクライアントにインターネット接続を許可したり、WAN ポート経由でネットワークサービスを提供するゲストネットワークを作成できないように設定されています。";

"OnePanelGuestNetworkDefaults" = "セキュリティ保護された“%@”を作成して、ほかの人がプライベートネットワークにアクセスすることなくインターネットにアクセスできるようにすることもできます。";
"OnePanelGuestNetworkDefaultsWithWANService" = "セキュリティ保護された“%@”を作成して、ほかの人にインターネットアクセスを許可したり、 WAN ポート経由でネットワークサービスを提供することもできます。";